 @media (min-width: 1200px) {
#blocknewproducts > li.ajax_block_product.col-md-3 > div > div.right-block > div.button-container, #blockpack > ul > li.ajax_block_product.col-xs-12.col-sm-6.col-md-3 > div > div.right-block > div.button-container {
	top: 211px !important;
}}
/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding:1px 3px;
  margin-bottom: 5px;
}

ul.product_list .availability{
  width:100%;
  text-align:right;
  margin-top:-26px;
  display:block
}
ul.product_list .availability span.available-now {
  color: #46a74e;
  
}
ul.product_list .availability span.out-of-stock {
  color: #333;
 
}
ul.product_list .color-list-container {
  margin-bottom: 2px;
  clear:both;
  
}
ul.product_list .color-list-container ul li {
  display: inline-block;
  border: 1px solid #e3e7e8;
}
ul.product_list .color-list-container ul li a {
  display: block;
  width: 16px;
  height: 16px;
  margin: 1px;
}
ul.product_list .product-image-container {
  text-align: center;
}
ul.product_list .product-image-container img {
  margin: 7px auto 0;
   -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s;
}

ul.product_list .product-image-container img:hover {
   opacity: 0.8;
    transform: scale(1.05);
 
    }
    


ul.product_list .product-image-container .quick-view {
position: absolute;
  right: 0%;
  top: 88.45%;
padding: 4px 0 0;
background: rgba(255, 255, 255, 0.82);
width: 26px;
height: 26px;
text-align: center;
 border: 1px solid;
border-color: #C7C7C7;
color: #555;
background-color: rgba(255, 255, 255, 0.65);
}
@media (max-width: 1401px) {
ul.product_list .product-image-container .quick-view {
right: 2%;
top: 85%;
}
}

ul.product_list .product-image-container .quick-view span:before {
font-family: "FontAwesome";
content:"\f06e";
font-size: 14px !important;
padding-top: 3px;
color: #818181;
}
 ul.product_list .product-image-container .quick-view span   { }

 ul.product_list .product-image-container .quick-view:hover  { background:#ccc;color:#fff}



@media (min-width: 1200px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }



}
@media (max-width: 767px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}

.product-review {margin-bottom:10px}
ul.product_list .comments_note {
  text-align: left;
  overflow: hidden;
  margin-top:5px
}


ul.product_list .comments_note .star_content {
  float: left;
}

@media (max-width: 1401px) {
ul.product_list .comments_note .nb-comments {display:none!important;}
}

ul.product_list .comments_note .nb-comments {
	display:none;
  overflow: hidden;
  padding-left: 20px;
color: #A5A5A5;
font-size: 11px;
 
}
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
  font-weight: normal;
  font-size: 12px;
  color: #777676;
  cursor: pointer;
}
ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
  color: #000;
}


ul.product_list .functional-buttons div.wishlist {
 
}


ul.product_list .product-image-container .fonctional-button{display:none;position:absolute;bottom: 15px;
right: 0;}

ul.product_list.grid > li.hovered .product-container .fonctional-button{ display: block;}
ul.product_list.list .product-image-container .fonctional-button{display: block;;position:absolute;bottom: 15px;
right: 0;}

ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08a";
  margin-right: 3px;
  padding: 0 3px;
  margin-left: -3px;
}
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\f004";
}
@media (min-width: 992px) and (max-width: 1199px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0;
  }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: none;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0;
  }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: none;
  }
}
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 7px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  ul.product_list .functional-buttons div.compare a:before {
    display: none;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list .functional-buttons div.compare a:before {
    display: none;
  }
}
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068";
}

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 25px;
  text-align: left;
  margin-top: 0px;
 
}
ul.product_list.grid > li.last-line {
 
  margin-bottom:45px
}

@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list.grid > li {
    width: 50%;
    float: left;
    min-height:325px;
   
  }
}
ul.product_list.grid > li .product-container {
  background: white;
  padding: 0px 6px 0px;
  float:left;
  border:1px solid #eee
  
}


ul.product_list.grid > li .product-container .left-block {
  
}



@media (max-width: 480px) {

ul.product_list.grid > li .product-container {margin-left: 12px;
  margin-bottom: 25px;
  max-width:260px;
}  
  
}
ul.product_list.grid > li .product-container .product-image-container {
  background: #fff; 
  position: relative;
}

@media (max-width: 767px) {
  ul.product_list.grid > li .product-container .product-image-container {
    max-width: 290px;
    margin-left: auto;
    margin-right: auto;
  }
}
ul.product_list.grid > li .product-container .product-image-container .content_price {
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  background: url(../img/price-container-bg.png);
  padding: 9px 0;
  display: none;
}
ul.product_list.grid > li .product-container .product-image-container .content_price span {
  color: white;
}
ul.product_list.grid > li .product-container .product-image-container .content_price span.old-price {
  color: #b1b0b0;
}
ul.product_list.grid > li .product-container .h5 {
  padding: 0 5px 0px 0px;
  text-align: left;
  margin-bottom: 0;
  margin-top:0;
  font-family: 'Ubuntu',serif;
  
}
@media (min-width: 1200px) {
  ul.product_list.grid > li .product-container .comments_note {
    display: block;
    
  }
}

ul.product_list.grid > li .product-container .comments_note .star_content {
  margin: 0 3px 3px 0px;
}
ul.product_list.grid > li .product-container .product-desc {
  display: none;
}
ul.product_list.grid > li .product-container .content_price {
 float: left;
 width: 30%;
text-align: right;
padding-top:10px;
padding-bottom:12px;  
}
@media (min-width: 990px) and (max-width: 1401px) {
ul.product_list.grid > li .product-container .content_price{ width: 40%;
}
}
ul.product_list.grid > li .product-container .old-price,
ul.product_list.grid > li .product-container .price,
ul.product_list.grid > li .product-container .price-percent-reduction {
  display: inline-block;
}
ul.product_list.grid > li .product-container .product-flags {
  display: none;
}
#index ul.product_list.grid > li .product-container .old-price {
  
display:none

}

#index ul.product_list.grid > li .product-container .aeuc_before_label, #index ul.product_list.grid > li .product-container .aeuc_tax_label{
  
display:none

}


ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
ul.product_list.grid > li .product-container .button-container span.button {
  margin: 0 4px 9px 0px;
  background:none;
     webkit-transition: all 0.55s ease;
  -o-transition: all 0.55s ease;
  transition: all 0.55s ease; 
}
ul.product_list.grid > li .product-container .button-container .lnk_view {
  margin: 0 0px 8px 0;
   background:none
}
ul.product_list.grid > li .product-container .functional-buttons {
padding: 5px 5px 5px;
background: #F5F5F5;
clear:both;
}
@media (max-width: 1401px) {
ul.product_list.grid > li .product-container .functional-buttons {
margin-top:45px;
}
}



.product-container {
    position: relative;
    background-color: #fff;
  box-shadow: 0 1px 4px rgba(0,0,0,0.15), 0 0 8px rgba(0,0,0,0.06) inset;
  border-radius: 1%     1%     1%     1% /     1%     1%     1%     1%;  }
  
.product-container:after {
      position: absolute;
      width: 80%;
      height: 40%;
      left: 10%;
      border-radius: 50%;
      z-index: -1;
      bottom: 0%;
      content: "";
      }
ul.product_list.grid > li:hover .product-container:after {
     
      }


@media  (min-width: 768px) and (max-width: 1401px){
ul.product_list.grid > li .product-container .button-container {
margin-bottom: 5px;
position: absolute;
top: 90%;
left:5px
}
}


@media  (max-width: 767px) {
ul.product_list.grid > li .product-container .button-container {
margin-bottom: 0px;
position: absolute;
top: 90%;
left:2px
}
}



ul.product_list.grid > li .product-container .functional-buttons div {
 
}
@media (min-width: 1200px) {
ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
    display: block;
}
  
ul.product_list.grid > li.hovered .product-container .functional-buttons,
ul.product_list.grid > li.hovered .product-container .button-container,
ul.product_list.grid > li.hovered .product-container .comments_note {
    display: block!important;
   }
}
@media (min-width: 992px) {
  ul.product_list.grid > li.first-in-line {
    clear: left;
  }
}
@media (min-width: 480px) and (max-width: 991px) {
  ul.product_list.grid > li.first-item-of-tablet-line {
   clear:left;
  }
}

@media (min-width: 1200px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none;
  }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left;
  }
}

/*******************************************************
Product list(List) Styles 
********************************************************/



@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%;
  }
}

@media (min-width: 1200px) {
ul.product_list.grid > li .product-container .button-container {
  margin-bottom: 0px;
  display: none;
position: absolute;
top:211px;
left:5px;


}
}
ul.product_list.list > li .product-container {
  border-top: 1px solid #e3e7e8;
  padding: 30px 10px 30px;
  margin-top:12px;
}
ul.product_list.list > li .product-image-container {
  position: relative;
  border: 1px solid #e3e7e8;
  
}
@media (max-width: 479px) {
  ul.product_list.list > li .product-image-container {
    max-width: 290px;
    margin: 0 auto;
  }
}
ul.product_list.list > li .product-image-container .content_price {
  display: none !important;
}
ul.product_list.list > li .product-flags {
  color: #333333;
  margin: -5px 0 10px 0;
}
ul.product_list.list > li .product-flags .discount {
  color: #f13340;
}
ul.product_list.list > li h5 {
  padding-bottom: 8px;
}
ul.product_list.list > li .product-desc {
  margin-bottom: 15px;
}
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%;
  }
}
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px;
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #e3e7e8;
    padding-left: 15px;
    padding-bottom: 16px;
  }
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px;
  }
}
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px;
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding-top: 13px;
    padding-bottom: 0;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding-top: 0;
    width: 100%;
  }
}
ul.product_list.list > li .right-block .right-block-content .content_price span {
  display: inline-block;
  margin-top: -4px;
  margin-bottom: 14px;
}
ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
  margin-right: 8px;
}

ul.product_list.list > li .right-block .right-block-content .content_price span.price-percent-reduction {
 display:none;
}

ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px;
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .button-container {
    width: 100%;
  }
}
ul.product_list.list > li .right-block .right-block-content .button-container .btn {
  margin-bottom: 10px;line-height:30px;
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    clear: both;
    line-height:30px;
  }
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    overflow: hidden;
  }
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    clear: both;
  }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
    float: left;
    padding-top: 0 !important;
    padding-right: 20px;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    float: none;
    display: inline-block;
  }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list > li .right-block .right-block-content .functional-buttons label:before {
    display: none !important;

  }
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
  cursor: pointer;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
  border: none;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
  padding-top: 10px;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
  margin-right: 10px;
}
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center;
  }
}

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px;
  margin-top:6px
}
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li {
    padding-bottom: 20px;
    margin-bottom: 0px;
  }
}
#index ul.product_list.tab-pane > li .availability {
  display: none;
}
@media (min-width: 1200px) {
#index ul.product_list.grid > li .product-container .button-container {
  margin-bottom: 0px;
  display: none;
position: absolute;
top:240px;
left:10px

}
}
/*#index ul.product_list.tab-pane > li .product-container .button-container .ajax_add_to_cart_button {
  display: none;
}



#index ul.product_list.tab-pane > li .product-container .button-container .lnk_view {
  display: none;
}
*/

@media (min-width: 700px) and (max-width: 991px) {

#index ul.product_list.grid > li .product-container {margin-left: 12px;
 
}  
  }

@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }

  
}
@media (min-width: 480px) and (max-width: 767px) {
  #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
   
  }
  #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
   
  }
}

.product_list.list .button.lnk_view span {
  min-width: 120px;
}
@media (max-width: 1401px) {
#index ul.product_list.grid > li .product-container .button-container{
 top:92%  ;
 position:relative
 }

}


 
}
/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #e3e7e8;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  ul.product_list.grid > li .product-container .comments_note .star_content {
    margin-left: 0;
  }

  .old-price.product-price {
    font-size: 13px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  ul.product_list.grid > li .product-container .comments_note .star_content {
    margin-left: 0;
  }

  ul.product_list.grid > li .product-container .old-price {
    margin-left: 8px;
  }
}


.product-info-left {

padding-top:12px;
width: 69%;
  float: left;
}

@media (min-width: 990px) and (max-width: 1401px) {
.product-info-left { width: 60%;
}
}

#blockpack .product-info-left {
  padding-top: 24px;
  }

#blockpack ul.product_list.grid > li .product-container .content_price  {   padding-top: 24px;
  }

ul.product_list li .product-container .aeuc_tax_label   {display:none}
ul.product_list li .product-container .aeuc_delivery_label {
	display:none;
 }
    
ul.product_list li:hover .product-container .aeuc_delivery_label{
 	display:block;
  font-size: 12px;
    font-style: italic;
    color: #999!important; }   

.aeuc_shipping_label a {text-decoration:none ; color: #999!important; font-style:italic}
div.aeuc_shipping_label {background-color:#FAFAFA}
ul.product_list li .aeuc_shipping_label {display:none;}
ul.product_list li:hover .aeuc_shipping_label  {display:block;text-decoration:none!important;padding:0!important;background-color:none!important}
